{
"Id": "f7f190ee-206e-4861-afa4-5571d833dd73",
"Name": "Simple Format",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "b4e15a27-ef16-40ba-83bf-8ff8bba67477",
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "Section \\d.+?","SuffixPattern": "\\n|\\t|targeting","Preprocessing": {"TabMarking": {}}}}
}